org.eclipse.wst.jsdt.chromium.debug.ui

## Interface DialogUtils.ScopeEnabler

All Known Implementing Classes:
  WizardUtils.NextPageEnabler

Enclosing class:
  DialogUtils

    public static interface DialogUtils.ScopeEnabler

A callback that lets UI to reflect that some scope became enabled/disabled.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `setEnabled(boolean enabled, boolean recursive)`

### Method Detail

#### setEnabled

    void setEnabled(boolean enabled,
                    boolean recursive)